dependent_variables:
- header: {name: Rcp}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.013}
    - {label: sys, symerror: 0.031}
    value: 0.617
  - errors:
    - {label: stat, symerror: 0.009}
    - {label: sys, symerror: 0.021}
    value: 0.734
  - errors:
    - {label: stat, symerror: 0.009}
    - {label: sys, symerror: 0.025}
    value: 0.812
  - errors:
    - {label: stat, symerror: 0.009}
    - {label: sys, symerror: 0.019}
    value: 0.909
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.03}
    value: 0.95
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.019}
    value: 0.946
  - errors:
    - {label: stat, symerror: 0.013}
    - {label: sys, symerror: 0.025}
    value: 0.99
  - errors:
    - {label: stat, symerror: 0.015}
    - {label: sys, symerror: 0.016}
    value: 0.979
  - errors:
    - {label: stat, symerror: 0.016}
    - {label: sys, symerror: 0.032}
    value: 0.973
  - errors:
    - {label: stat, symerror: 0.015}
    - {label: sys, symerror: 0.042}
    value: 0.938
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.039}
    value: 0.928
  - errors:
    - {label: stat, symerror: 0.023}
    - {label: sys, symerror: 0.027}
    value: 0.894
  - errors:
    - {label: stat, symerror: 0.035}
    - {label: sys, symerror: 0.026}
    value: 0.858
  - errors:
    - {label: stat, symerror: 0.056}
    - {label: sys, symerror: 0.026}
    value: 0.841
  - errors:
    - {label: stat, symerror: 0.1}
    - {label: sys, symerror: 0.024}
    value: 0.777
  - errors:
    - {label: stat, symerror: 0.25}
    - {label: sys, symerror: 0.03}
    value: 0.96
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.3003}
  - {value: 0.4965}
  - {value: 0.6949}
  - {value: 0.8942}
  - {value: 1.0939}
  - {value: 1.2937}
  - {value: 1.4937}
  - {value: 1.6937}
  - {value: 1.8938}
  - {value: 2.1362}
  - {value: 2.4365}
  - {value: 2.7767}
  - {value: 3.1773}
  - {value: 3.616}
  - {value: 4.1172}
  - {value: 4.655}
